.clearFix{
    clear: both;
    display: none;
}

.card{
    display: block;
    float: left;
   width: 22%;
   text-align: center;
   font-size: 20px;
   border-radius: 5px;
   margin-left: 15px;
   margin-top: 10px;
}

.card:hover{
    box-shadow: 1px 1px 15px gray;
}

.btn-ver{
    width: 100%;
    background-color: rgba(53, 243, 62, 0.712);
    color: gray;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 2px;
}

#inputBuscar{
    width: 20%;
    float: left;
    margin-left: 5px;
}

#selectBuscar{
    width: 20%;
    float: left;
}

#filtros{
    display: block;
    float: left;
    width: 100%;
   
}

#precio{
  text-align: left;
  width: 15%;
  color: rgb(19, 17, 17);
  font-size: 22px;
  font-weight: bold;
}


#backgroundImageProducto{
    background-image: url('../IMG/producto2.jpg');
    width: 100%;
}
/* .img{
    background-image: url('../../../public/logo192.png');
} */